@charset "utf-8";
/* CSS Document */


.sup {
    border-top: 1px solid #CCCCCC;
    color: #0D4A6C;
    font-size: 12px;
    margin-top: 20px;
    padding: 10px;
}

.tabl_border {
    border-bottom: 3px solid #0D496B;
}
.table_con_first_bold > tbody > tr > td:first-child {
    font-weight: bold;
}
.table_con_first_bold ul li {
    margin-left: -20px;
    min-width: 150px;
}
.table_con_last_italic > tbody > tr > td:last-child {
    font-style: italic;
}
.td_top_border {
    border-top: 1px solid #CCCCCC !important;
}
.td_right_boder {
    border-right: 1px solid #CCCCCC !important;
}
.br40 {
    margin-bottom: 40px;
}
 table.border tbody td {
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
}
.table_con {
    border-color: #CCCCCC #CCCCCC #0D496B;
    border-left: 1px solid #CCCCCC;
    border-style: solid;
    border-width: 1px 1px 3px;
    font-family: 'Open Sans',sans-serif;
}
.tabl_border p {
    margin: 0 !important;
}
.table_con p {
    margin: 0 !important;
}
.tabl_border {
   border-collapse: collapse;
}
.tabl_border tr td {
   border: 1px solid #CCCCCC !important;
}

.snoska {
    font-size: 11px;
    font-style: italic;
    padding: 25px;
}
p.title_tabl {
    color: #7E0B0B;
    font-family: DaxlineProRegular;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
}


table td.vert-center {
    vertical-align: middle;
}

.td_align_center tr td {
    text-align: center !important;
}

.td_align_left {
    text-align: left !important;
}
.tabl_border tr td {
    border: 1px solid #CCCCCC;
}
 table .no_border {
    border: 0 none;
}

 table tr.section1 td {
    background-color: #0D496B;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
}
.section2 {
    color: #000000;
}
.section3 {
    background-color: #E2E3E4;
}
.text_op thead tr td, .text_op thead th {
    background-color: #13547f;
    border-bottom: 1px solid #FFFFFF !important;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    text-align: center !important;
    vertical-align: middle !important;
}
.text_op table tr td {
    border: 0 none;
    padding: 8px;
    text-align: left;
    vertical-align: top;
}
.text_op table {
    border: 1px solid #CCCCCC;
    font-family: 'Open Sans',sans-serif;
	margin-bottom: 10px;
}



.section_years {
    background-color: #B8CCE4;
    font-weight: bold;
    text-align: center;
}

p.up {
    border-bottom: 1px solid #FFFFFF;
    margin: 0;
    padding: 4px;
    text-align: center;
}
p.niz {
    margin: 0;
    padding: 4px;
    text-align: center;
}


.title h1 {
    color: #0E4A6C;
    font-size: 22px;
    line-height: 22px;
    padding-bottom: 20px;
	text-transform:uppercase;
}

/*-----------------------KАLENDAR----------------------------------------------------*/

.text .buhcalendar {
    background-color: #EDEDED;
    padding: 7px;
    width: 176px;	
	
	 background: #EDEDED; 
    -webkit-box-shadow: 1px 1px 2px #CCCCCC;
    -moz-box-shadow: 1px 1px 2px #CCCCCC;
     box-shadow: 1px 1px 2px #CCCCCC;
}

.kalendar p {
    line-height: 1.4em;
    margin: 0.5em 0 0.2em;
}

.kalendar h3 {
    color: #104f76; padding:20px 0 0 0
}

.kalendar ul{ list-style-image:url(/images/pencil_mini.png); padding:5px 0 5px 35px}

.kalendar .number_1 {
    background-color: #FFE779;
    box-shadow: 0 1px 1px #222222;
    color: #2B2B2B;
    padding: 1px 8px;
    font: 16px/1.6em Myriad Pro,arial;
    height: 24px;
    text-decoration: none;
    width: 22px;
}

.kalendar .number_2 {
    background-color: #FFE779;
    box-shadow: 0 1px 1px #222222;
    color: #2B2B2B;
    padding: 5px 6px;
    font: 16px/1.6em Myriad Pro,arial;
    height: 24px;
    text-decoration: none;
    width: 22px;
}
.text_op .over_c{margin-bottom: 25px;}

.text_op ul {  list-style: disc outside none; padding: 5px 0 5px 17px; }

.cb_article { position:relative;}

.suplink {
    border-bottom: dashed 1px;
    text-decoration:none;
    color:#34681b;
    background: url('/images/infowindow_icon_s.gif') top right no-repeat;
    padding-right:18px;
    cursor:help;
}

.article-text .cb_article .supdiv,  .cb_article .supdiv {
    position: absolute;
    top:0;
    left:0;
    display:none;
    background:#f5f9fb url('/images/infowindow_icon.gif') no-repeat;
    width:500px;
    border:0;
    padding:7px 30px 10px 51px;
    color:#34681b;
    font-size:14px;
    line-height:16px;
    box-shadow: 0 0 20px #888888;
    z-index: 99999999;
}

.article-text .cb_article .supdiv p, .cb_article .supdiv p {
    color:#34681b;
    font-size:14px;
    line-height:16px;
}

.cb_article .suplink sup, .cb_article .supdiv sup {
    display: none;
}

.cb_article .article-text .fnormal * {
    line-height: 17px;
}